View Issue Details

IDProjectCategoryView StatusLast Update
0026488mantisbtplug-inspublic2020-01-12 10:27
Reportermorgane.froment Assigned Todregad  
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
Summary0026488: Add plugins
Description

This issue is created in order to add plugins which are not present in MantisBT Community Plugins.

TagsNo tags attached.

Activities

dregad

dregad

2019-12-19 12:58

developer   ~0063323

And those plugins are... ?

see https://mantisbt.org/wiki/doku.php/mantisbt:plugins:start#the_github_mantisbt-plugins_organization (3rd bullet)

atrol

atrol

2020-01-01 14:19

developer   ~0063351

morgane.froment,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2019-12-19 05:01 morgane.froment New Issue
2019-12-19 12:58 dregad Status new => feedback
2019-12-19 12:58 dregad Note Added: 0063323
2020-01-01 14:19 atrol Assigned To => dregad
2020-01-01 14:19 atrol Status feedback => resolved
2020-01-01 14:19 atrol Resolution open => no change required
2020-01-01 14:19 atrol Note Added: 0063351
2020-01-12 10:27 atrol Status resolved => closed